/**
Theme Name: Parramatta Dental Studio
Author: Parramatta Dental Studio
Author URI: https://www.parradental.com.au/
Description: We are the trusted dentists in Parramatta and surrounding suburbs. Young and old, we cater to all dental needs with our highly qualified and experienced team.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: parramatta-dental-studio
Template: astra
*/
/*Header Section*/
body,
#page #content {
    overflow-x: hidden !important;
}

/* .ast-container {
    max-width: 1920px !important;
} */
.site-header-section .ekit_double_button {
    width: 100% !important;
}
.elementor-location-header:hover {
    z-index: -2;
}
.e--pointer-background.e--animation-shutter-in-horizontal .elementor-item:hover::before {
    left: 49%;
}
.pds-nav-menu .sub-arrow i {
   font-size: 16px !important
 }
.book-now-button-popup {
margin:  0 0 0 15px !important;
}
.pp-modal-popup-button  {
    position: relative;
}
.pp-modal-popup-button .pp-button-icon {
   position: absolute;
    left: 0px;
    margin-left: -15px !important;
    margin-right: 0px !important;
    margin-bottom: 0px !important;
    font-size: 26px !important;
    top: 20px;
}
.pp-modal-popup-button {}
.mfp-close {
    padding: 10px !important;
    line-height: 22px !important;
}
/* Mobile Menu */
/* END */
.site-dual-button .ekit-double-btn i {
    display: none;
    position: absolute;
    left: 20px;
    top: 30px;
}
/* Tooltip Button */
ul.top_left_section {
    padding: 0;
    margin: 0;
    float: left;
}

ul.top_left_section li {
    list-style-type: none;
}
ul.top_left_section li, 
ul.top_left_section li a {
    text-align: left;
    letter-spacing: 0;
    color: #ffffff;
    opacity: 1;
    font-size: 18px;
    font-weight: 500;
    line-height: 26px;
    font-family: "Poppins", Sans-serif;
    text-transform: capitalize;
}
.hover_box {
    visibility: hidden;
    z-index: -1;
    opacity: 0;
    position: absolute;
}
.hover_box {
    color: #12575D;
}
.hover_box img {
	width: 15%;
}
.hover_box table,
.hover_box table tr,
.hover_box table td {
    border: none;
    font-weight: 500;
    line-height: 1.3;
    margin: 0px;
}
ul.top_left_section li:hover > a + .hover_box.full {
    width: 450px !important;
}
ul.top_left_section>li {
    display: inline-block;
    padding-right: 30px;
    position: relative;
}

ul.top_left_section li a, 
ul.top_right_section li a {
	font-weight: 400;
	position: relative;
	padding-right: 15px;
	text-decoration: none;
	font-size: 22px;
	color: #12575D;
	display: inline-block;
	line-height: 1;
	font-family: "Poppins", Sans-serif;
	text-transform: uppercase;
	letter-spacing: 0px;
}
.top_left_section .icon > img {
	width: 25px;
	padding: 0px;
	margin: 0 5px 0 0;
	position: relative;
	top: -3px;
}
ul.top_left_section li.topCall a:before {
    content: none;
}
.no_border_bottom {
    border-bottom: none !important;
}

ul.top_left_section li a {
    padding: 20px 0px;
}
.hover_box .address_contentBox a {
    padding: 0;
}
ul.top_left_section li:hover >a + .hover_box {
    display: block;
    position: absolute;
    padding: 5px 30px 0;
    background: #fff;
    box-shadow: 0px 3px 20px #00000029;
    z-index: 11;
    left: 50%;
    transform: translateX(-50%);
    width: 350px;
    top: 50px;
    opacity: 1;
    visibility: visible;
}

.addressBox h4 {
    color: #333E48;
    font-weight: 500;
    font-size: 18px;
    font-family: 'Roboto';
    margin-bottom: 0;
    padding-top: 20px;
}

.address_contentBox p,
.address_contentBox a {
    letter-spacing: 0;
    color: #12575D;
    font-weight: 500;
    font-size: 18px;
    font-family: "Poppins", Sans-serif;
    line-height: 1.4;
    margin: 0;
}

.address_contentBox {
    position: relative;
    padding: 10px 0 20px 45px;
    border-bottom: 1px solid #ddd;
}

.address_contentBox span {
    position: absolute;
    left: 0;
}
.home-title { font-size:40px;}
ul.top_left_section li:hover>a + .hover_box:after {
    content: "";
    position: absolute;
    height: 10px;
    width: 10px;
    background: #fff;
    border: none;
    top: -4px;
    left: 0;
    right: 0;
    margin: 0 auto;
    transform: rotate(45deg) skew(15deg, 15deg);
}

.opening_hours ul li {
    color: #666E76;
    font-weight: 500;
    font-size: 15px;
    font-family: "Poppins", Sans-serif;
    line-height: 22px;
    padding: 12px 0;
    border-bottom: 1px solid #ddd;
}

.opening_hours ul {
    padding-left: 0;
}

ul.top_left_section li:hover>a + .opening_hours.hover_box {
    max-width: 280px;
    padding: 15px 30px;
}

.opening_hours ul li:last-child {
    border-bottom: none;
}

ul.top_right_section {
    float: right;
    vertical-align: top;
    padding-right: 30px;
    margin-bottom: 0;
    padding-left: 0;
}

ul.top_right_section li {
    display: inline-block;
}

.search_tab {
    position: absolute;
    right: 25px;
    top: 15px;
}

.header_top_strip_wrapper:after, 
.header_top_strip_wrapper:before {
    display: table;
    content: "";
    clear: both;
}

ul.top_right_section li a {
    padding: 0 10px;
    line-height: 26px;
    font-family: "Poppins", Sans-serif;
    text-transform: capitalize;
}
/* END */
/*Button Hover Effect*/
.rs-layer.ekit-double-btn,
.ekit-double-btn {
   position: relative;
  display: block;
  overflow: hidden;
}
.rs-layer.ekit-double-btn,
.rs-layer.ekit-double-btn a,
.ekit-double-btn{
  color: #ffffff !important;
}
.rs-layer.ekit-double-btn, .rs-layer.ekit-double-btn:before,  .rs-layer.ekit-double-btn:after,
.ekit-double-btn, .ekit-double-btn:before,  .ekit-double-btn:after {
   box-sizing: border-box;
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}
.rs-layer.ekit-double-btn:before, .rs-layer.ekit-double-btn:after,
.ekit-double-btn:before, .ekit-double-btn:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #12575D;
  z-index: -1;
}
.rs-layer.ekit-double-btn:hover,
.rs-layer.ekit-double-btn:before, 
.rs-layer.ekit-double-btn:after {
    background-color: #ffffff;
    color: #12575d !important;
}
.rs-layer.ekit-double-btn:hover a{
    color: #12575d !important;
}
.rs-layer.ekit-double-btn:before,
.ekit-double-btn:before {
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
}
.rs-layer.ekit-double-btn:after,
.ekit-double-btn:after {
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
}
.rs-layer.ekit-double-btn:hover,
.rs-layer.ekit-double-btn:hover a,
.ekit-double-btn:hover {
  color: #f1c7d9;
}
.rs-layer.ekit-double-btn:hover:before,
.ekit-double-btn:hover:before {
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.rs-layer.ekit-double-btn:hover:after,
.ekit-double-btn:hover:after {
  -webkit-transform: translateY(50%);
          transform: translateY(50%);
}
/*END*/
.header-site-logo {

}
.slider-section {

}
#rev_slider_1_1_forcefullwidth {
    z-index: 0 !important;
}
.home-page-section {
	
}
.about-us-section {}
.about-text .ekit_double_button {
	margin: 0 auto;
}
/*ServiceSection*/
.service-section-wrapper > .elementor-container {
    max-width: 1920px !important;
}
.service-box {
	
}
.ch-grid {
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}

.ch-grid:after,
.ch-item:before {
	content: '';
    display: table;
}

.ch-grid:after {
	clear: both;
}

.ch-grid li {
	width: 360px;
	height: 360px;
	display: inline-block;
	margin: 20px;
	list-style: none;
}

.ch-item {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	position: relative;
	box-shadow: 0 1px 2px rgba(0,0,0,0.1);
	cursor: default;
}

.ch-info-wrap {
	position: absolute;
	width: 320px;
	height: 320px;
	border-radius: 50%;
	-webkit-perspective: 800px;
	-moz-perspective: 800px;
	-o-perspective: 800px;
	-ms-perspective: 800px;
	perspective: 800px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	top: 20px;
	left: 20px;
	background: #f9f9f9 url(https://www.parradental.com.au/wp-content/uploads/2020/03/circle-hover-efect-bg.jpg);
	box-shadow: 0 0 0 20px rgba(255,255,255,0.2), inset 0 0 3px rgba(115,114, 23, 0.8);
}

.ch-info {
	position: absolute;
	width: 320px;
	height: 320px;
	border-radius: 50%;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.ch-info > div {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-position: center center;
	overflow: hidden;

	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}
.ch-info .ch-info-back {
	-webkit-transform: rotate3d(0,1,0,180deg);
	-moz-transform: rotate3d(0,1,0,180deg);
	-o-transform: rotate3d(0,1,0,180deg);
	-ms-transform: rotate3d(0,1,0,180deg);
	transform: rotate3d(0,1,0,180deg);
	background: #75d2da;
	color: #306b71;
}
.ch-img {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.ch-img-1 { 
	background-image: url(https://www.parradental.com.au/wp-content/uploads/2020/03/service-1.png);
}
.ch-img-2 { 
	background-image: url(https://www.parradental.com.au/wp-content/uploads/2020/03/service-2.png);
}
.ch-img-3 { 
	background-image: url(https://www.parradental.com.au/wp-content/uploads/2020/03/service-3.png);
}
.ch-img-4 { 
	background-image: url(https://www.parradental.com.au/wp-content/uploads/2020/03/service-4.png);
}
.ch-img-5 { 
	background-image: url(https://www.parradental.com.au/wp-content/uploads/2020/05/teeth-300x300.png);
}
.ch-img-6 { 
	background-image: url(https://www.parradental.com.au/wp-content/uploads/2020/03/service-6.png);
}
.ch-info h3 {
	color: #fff;
	font-family: "Poppins", Sans-serif;
    font-size: 34px;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 0 15px;
	padding: 40% 0 0 0;
	font-weight: 500;
	line-height: 1.5;
}
.ch-info .ch-info-back h3 {
	color: #306b71;
}
.ch-info .ch-info-back a {
	color: #ffffff;
	float: left;
	margin: 15px auto;
	text-align: center;
	width: 100%;
	font-size: 20px;
	background: #12575d;
	padding: 10px 0;
	line-height: 1;
}
.ch-info .ch-info-back a i {
	vertical-align: middle;
	margin-left: 10px;
	-webkit-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
.ch-info .ch-info-back a:hover  {
	text-decoration: none !important;
	color: #75d2da !important;
	-webkit-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
.ch-item:hover .ch-info-wrap {
	box-shadow: 
		0 0 0 0 rgba(255,255,255,0.8), 
		inset 0 0 3px rgba(115,114, 23, 0.8);
}

.ch-item:hover .ch-info {
	-webkit-transform: rotate3d(0,1,0,-180deg);
	-moz-transform: rotate3d(0,1,0,-180deg);
	-o-transform: rotate3d(0,1,0,-180deg);
	-ms-transform: rotate3d(0,1,0,-180deg);
	transform: rotate3d(0,1,0,-180deg);
}
/*End*/
.follow-us-section-wrap .over-flow-hide {
    overflow-x: hidden !important;
}
/*Footer Section*/
.footer-quick-links {
    
}
.footer-feature-links {
    
}
.footer-about-text {
    
}
.footer-copyright {
    
}
#colophon.site-footer {
    display: none;
}
/*END*/

/* Service list mobile */
.mbile-service-wrapper {
    
}
.mbile-service-item {

}
/* END */
.footer-quick-links ul {
    width: 100%;
    margin: 0 120px !important;
}
.footer-quick-links ul li {
    width: 40%;
    margin: 0 auto !important;
    text-align: center;
    float: left;
}
/*Media Queries*/
@media all and (min-width: 320px) and (max-width: 767px) {
    .pds-nav-menu {
        z-index: 999 !important;
    }
    .pds-nav-menu .elementor-menu-toggle {
    	margin: 0 auto !important;
    	right: 0;
    	position: absolute;
    }
    .pds-nav-menu .elementor-nav-menu--dropdown {
        position: relative;
        top: 55px;
    }
    .pds-nav-menu .elementor-menu-toggle {
    margin: 0;
    }
    .pds-mpbile-menu .sub-menu {
    	margin-left: 0 !important;
        width: 100% !important;
        position: relative !important;
    }
    .pds-mpbile-menu li {
        text-align: center;    
    }
    .footer-quick-links ul {
        width: 80%;
        margin: 0 auto !important;
    }
    .footer-quick-links ul li {
        width: 50%;
        margin: 0 auto !important;
        text-align: center;
        float: left;
    }
}
@media all and (min-width: 768px) and (max-width: 980px) {
    .footer-quick-links ul {
        width: 100%;
        margin: 0 15px !important;
    }
    div#pp-modal-popup-wrap-dc2f068 {
    width: 48px;
}
    .footer-quick-links ul li {
        font-size: 15px !important;
    }
    .footer-info-section p {
    	font-size: 14px !important;
    	line-height: 1.5;
    }
}
@media all and (min-width: 768px) and (max-width: 1024px) {  
    .pds-nav-menu {
        z-index: 999 !important;
    }
    .pds-nav-menu .elementor-menu-toggle {
    	margin: 0 auto !important;
    	right: 0;
    	position: absolute;
    }
    .pds-nav-menu .elementor-nav-menu--dropdown {
        position: relative;
        top: 55px;
    }
    .pds-mpbile-menu {
    
    }
    .pds-mpbile-menu .sub-menu {
    	width: 100% !important;
    	min-width: inherit !important;
    	display: block !important;
    	max-width: inherit !important;
    	top: auto !important;
    	margin-left: 0 !important;
    	margin-top: 0 !important;
    	position: relative !important;
    }
    .pds-mpbile-menu li {
        text-align: center;    
    }
    .about-us-section .ekit_double_button {
        margin: 0 auto !important;
    }
    .brand-gallery-wrap {
        margin: 30px 0 !important;
    }
    .footer-quick-links ul {
        width: 100%;
        margin: 0 15px !important;
    }
}
@media all and (min-width: 1025px) and (max-width: 1140px) {
    /* header menu */
    .pds-nav-menu li a {
		font-size: 14px !important;
		padding: 7px !important;
	}
	.header-call-btn .ekit-double-btn {
    	font-size: 16px !important;
    }
	/*About Us*/
	.about-us-section .elementor-divider-separator {
		width: 	170px;
	}
	.about-heading-text h1 {
	  font-size: 35px !important;
	  }
	  .about-us-detail .elementor-text-editor {
	      font-size: 18px !important;
	      line-height: 1.3;
	  }
	/*END*/
	/*ServiceSection*/
    .service-section-wrapper > .elementor-container {
        max-width: 1440px !important;
    }
    .ch-grid li {
		margin: -30px !important;
		transform: scale(0.7) !important;
	}
	/* Time Table */
	.time-table {
	    width: 90% !important;
        max-width: 90% !important;  
	 }
	.time-table > .elementor-widget-container {
	padding: 0 !important;
	}
	.time-table table tr td {
	    font-size: 16px !important;
	}
	/* END */
	.elementor-284 .elementor-element.elementor-element-35dd6809 .elementor-icon-list-item {
    	left: -77px !important;
    }
}
@media all and (min-width: 1141px) and (max-width: 1280px) {
	/*Header*/
	.header-site-logo {
		width: 15% !important;
	}
	.header-nav {
		width: 57% !important;
	}
	.header-call-btn {
		width: 28% !important;
	}
	.pds-nav-menu li a {
    	font-size: 14px !important;
    	padding: 15px 10px !important;
    }
	.pds-nav-menu .sub-arrow i {
	   font-size: 16px !important
	 }
	.header-call-btn .ekit-double-btn,
	.header-call-btn .ekit-double-btn > i {
		font-size: 18px !important;
	}
	.header-call-btn .ekit-double-btn.ekit-double-btn-one{
		padding: 15px 15px 15px 0px !important;
	}
	.header-call-btn .ekit-double-btn.ekit-double-btn-two{
		padding: 15px 0px 15px 15px !important;
	}
	/*END*/
	/*About Us*/
	.about-us-section .elementor-divider-separator {
		width: 	170px;
	}
	.about-text .ekit_double_button {
	   width: 84% !important;
	 }
	 .about-heading-text h1 {
	  font-size: 35px !important;
	  }
	  .about-us-detail .elementor-text-editor {
	      font-size: 18px !important;
	      line-height: 1.3;
	  }
	/*END*/
	/*ServiceSection*/
    .service-section-wrapper > .elementor-container {
        max-width: 1280px !important;
    }
    .ch-grid li {
		margin: 0px !important;
		transform: scale(0.8) !important;
	}
	.location-section-wrapper .map-1 iframe,
	.location-section-wrapper .map-2 iframe {
	    height: 130px !important;
    }
    .folow-us-title .elementor-heading-title {
        
    }
    .brand-gallery-wrap {
        margin: 90px 0 !important;
    }
    .thank-u-us-title .elementor-heading-title {
    
    }
    
	/* Time Table */
	.time-table {
	    width: 90% !important;
        max-width: 90% !important;  
	 }
	.time-table > .elementor-widget-container {
	padding: 0 !important;
	}
	.time-table table tr td {
	    font-size: 16px !important;
	}
	/* END */
	 .footer-quick-links {
        width: 20% !important;
    }
    .footer-follow-us {
        width: 50% !important;
    }
    .footer-quick-links ul {
        width: auto !important;
        float: left !important;
	    margin: 0 20px !important;
    }
    .footer-quick-links ul li {
        width: 100% !important;
    }
}
@media all and (min-width: 1281px) and (max-width: 1440px) {
	/*Header*/
	.header-site-logo {
		width: 15% !important;
	}
	ul#menu-1-ceb35a6 li a {
    padding-left: 8px;
    padding-right: 8px;
    font-size: 18px !important;
}
	.header-nav {
		width: 57% !important;
	}
	.header-call-btn {
		width: 28% !important;
	}
	.pds-nav-menu li a {
		font-size: 18px !important;
	}
    /*About Us*/
    .about-us-section .elementor-divider-separator {
        width:  170px;
    }
    .about-text .ekit_double_button {
       width: 84% !important;
     }
     .about-heading-text h1 {
      font-size: 35px !important;
      }
      .about-us-detail .elementor-text-editor {
          font-size: 18px !important;
          line-height: 1.3;
      }
    /*END*/
	/*ServiceSection*/
    .service-section-wrapper > .elementor-container {
        max-width: 1440px !important;
    }
	.header-call-btn .ekit-double-btn,
	.header-call-btn .ekit-double-btn > i {
		font-size: 20px !important;
	}
	.header-call-btn .ekit-double-btn.ekit-double-btn-one{
		padding: 15px 20px 15px 0px !important;
	}
	.header-call-btn .ekit-double-btn.ekit-double-btn-two{
		padding: 15px 0px 15px 20px !important;
	}
	/*END*/
	/* Time Table */
	.time-table {
	    width: 90% !important;
        max-width: 90% !important;  
	 }
	.time-table > .elementor-widget-container {
	padding: 0 !important;
	}
	.time-table table tr td {
	    font-size: 16px !important;
	}
	/* END */
    .location-section-wrapper .map-1 iframe,
    .location-section-wrapper .map-2 iframe {
        height: 185px !important;
    }
    .footer-quick-links {
        width: 30% !important;
    }
    .footer-quick-links ul {
        width: auto !important;
        float: left !important;
    }
    .footer-quick-links ul li {
        width: 100% !important;
    }
    .footer-about-text {
        width: 30% !important;
    }
    .footer-follow-us {
        width: 40% !important;
    }
    .footer-quick-links ul {
    
        margin: 0 78px !important;
    }
    .elementor-1360 .elementor-element.elementor-element-2e4e81b5 .elementor-icon-list-text {
    color: #75D2DA;
   padding-left: 0px;
    text-align: left;
}
.elementor-1360 .elementor-element.elementor-element-3e03ad55 .elementor-icon-list-text {
    color: #12575D;
    padding-left: 0px;
    text-align: left;
}
}
@media all and (min-width: 1441px) and (max-width: 1680px) {
	.pds-nav-menu li a {
		font-size: 16px !important;
	}
	/*ServiceSection*/
    .service-section-wrapper > .elementor-container {
        max-width: 100% !important;
    }
	.ch-grid li {
    	margin: 40px 50px;
    	width: 350px;
    	height: 350px;
    }
    .ch-grid li .ch-info-wrap,
    .ch-grid li .ch-info {
        width: 310px;
        height: 310px;
    }
	.location-section-wrapper .map-1 iframe,
	.location-section-wrapper .map-2 iframe {
	    height: 230px !important;
    }
    .clinic-location-info-block .elementor-column-wrap {
        padding: 0px !important;
	}
	.clinic-location-info-block.ad2 {
		
	}
    .time-table {
	    width: 95% !important;
        max-width: 95% !important;  
	 }
	.time-table table, 
	.time-table table tr, 
	.time-table table tr td {
		font-size: 18px !important;
	}
	.footer-quick-links ul li {
    	width: 60%;
    }
    .clinic-contact-address .elementor-icon-list-text,
    .clinic-contact-number .elementor-icon-list-text {
        font-size: 18px !important;
    }
    
}
@media all and (min-width: 1681px) and (max-width: 1920px) {
    .ch-grid li {
    	margin: 40px 80px;
    }
}
/*END Media Queries*/

/* Temp CSS */
#rev_slider_1_1_forcefullwidth .ekit-double-btn i {
    display: none;
}